SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
brief: This header file defines the Timer Manager API.
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
enabled-by: true
index-entries: []
interface-type: header-file
links:
- role: interface-placement
  uid: /if/domain
path: rtems/rtems/timer.h
prefix: cpukit/include
type: interface
